Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

libspandsp2-0.0.6-3.3.2 RPM for armv7hl

From OpenSuSE Ports Leap 15.3 for armv7hl

Name: libspandsp2 Distribution: openSUSE Step 15
Version: 0.0.6 Vendor: openSUSE
Release: 3.3.2 Build date: Sat Feb 6 18:25:26 2021
Group: System/Libraries Build host: armbuild04
Size: 687068 Source RPM: spandsp-0.0.6-3.3.2.src.rpm
Packager: https://bugs.opensuse.org
Url: http://soft-switch.org/
Summary: A DSP library for Telephony and SoftFAX
SpanDSP is a library of DSP functions for telephony, in the 8000 sample
per second world of E1s, T1s, and higher order PCM channels. It
contains low level functions, such as basic filters. It also contains
higher level functions, such as cadenced supervisory tone detection,
and a complete software FAX machine.

Provides

Requires

License

LGPL-2.1

Changelog

* Wed Mar 25 2015 p.drouand@gmail.com
  - Update to version 0.0.6 (finale)
    * Unupdated changelog
  - Remove obsolete patches
    * spandsp-pkgconfig1.diff
    * spandsp-path.diff
    * spandsp-lrint.diff
  - Update spandsp-autoconf.diff
  - Use download Url as source
  - Remove xz require
* Fri Jan 25 2013 jengelh@inai.de
  - Update to new upstream release 0.0.6pre21
    * No upstream changelog has been specified
* Sun Mar 11 2012 jengelh@medozas.de
  - Update to new upstream release 0.0.6pre20
    * No upstream changelog has been specified
    * Protect against T.38 stuff arriving after document has finished
* Sun Mar 11 2012 jengelh@medozas.de
  - License clarifications (bnc#731943)
* Sat Nov 19 2011 coolo@suse.com
  - add libtool as buildrequire to avoid implicit dependency
* Thu Oct 27 2011 kkeil@linux-pingi.de
  - Upstream did change the license to LGPL 2.1 in 2008
* Sat Oct 08 2011 jengelh@medozas.de
  - updated to new upstream release 0.0.6pre18
    * no changelog was provided by upstream
  - put documentation into its own subpackage
  - enable SSE2 on x86_64, since it's part of the x86_64 ABI anyway
  - add patches to resolve autoconf warnings (spandsp-autoconf.diff),
    failure to properly find lrint (spandsp-lrint.diff), a typo
    (spandsp-path.diff), and faulty dependencies
    (spandsp-pkgconfig1.diff)
  - Separate build and test dependencies
  - Enable parallel build
* Sat Mar 13 2010 chris@computersalat.de
  - added baselibs.conf
  - cleanup spec
    o sort TAGS
    o fix build warnig
      build without RPM_OPT_FLAGS
    o macro usage
    o removed data from changelog
* Wed Sep 24 2008 ro@suse.de
  - fix debug package requires again
* Wed Sep 17 2008 mrueckert@suse.de
  - fix requires of the debug package

Files

/usr/lib/libspandsp.so.2
/usr/lib/libspandsp.so.2.0.0


Generated by rpm2html 1.8.1

Fabrice Bellet, Fri Sep 9 18:22:27 2022